lo más nuevo! ofertas ia2

Confirmado iOS 8.4.1 No es compatible con el Jailbreak de TaiG

Por Diego Rodríguez

14 enero, 2016
Share on FacebookTweet about this on TwitterShare on Google+Pin on Pinterest


Acabamos de publicar la noticia de la actualización a iOS 8.4.1, Apple no había publicado los cambios en seguridad, tardó un poco más en hacerlo, pero una vez publicadas dejan claro que se han cargado a TaiG….

Hasta un total de 7 exploits de TaiG han tapado en esta actualización los programadores de Apple, parece que los hackers chinos les han hecho sudar tinta a los de Cupertino.

Si te interesa el Jailbreak tienes que mantenerte lejos de iOS 8.4.1, desde luego no se espera que TaiG lance una actualización de su herramienta para una versión menor de iOS, así que es muy posible que, si subes a la última versión, te quedes durante unos cuantos meses sin Cydia, hasta que se lance el Jailbreak iOS 9.

El lanzamiento del jailbreak para iOS 8.4 favoreció a mucha gente que había actualizado por error, pero ahora es cuando nos preguntamos si no hubiese sido mejor no reservarse esos exploits para el primer Jailbreak a iOS 9, sus razones tendrían los chicos de TaiG para hacerlo así….

En definitiva, no actualices si eres usuario de Cydia, te puedes quedar sin tus Tweaks durante bastante tiempo….

MIRA NUESTRA GUÍA DE REGALOS

Guía de regalos tecnológicos de Navidad

Guía de regalos tecnológicos de Navidad

Powered-by iPhoneA2

comentarios